| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
_TIFFTagValue Struct Reference

`#include <tiffio.h>`

## Public Attributes
const TIFFFieldInfo * | info
int | count
void * | value

## Detailed Description

Definition at line 314 of file tiffio.h.

## Member Data Documentation

int _TIFFTagValue::count

Definition at line 316 of file tiffio.h.

const TIFFFieldInfo* _TIFFTagValue::info

Definition at line 315 of file tiffio.h.

void* _TIFFTagValue::value

Definition at line 317 of file tiffio.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libtiff/tiffio.h